Security issue Apache Log4j - 2c8

Hi! Want to book a meeting, get an offer or ask a question?

From version 5.3.32 of 2c8 Modeling Tool and version 5.3.3 of 2c8 Lite, Log4j are no longer included in our products. Would you like to know what version of the software you have? Open the application, click “Help” in the menu and then click “About”.
2c8